VI editor Error

Discussion in 'Server Operation' started by abintipl, Dec 13, 2011.

  1. abintipl

    abintipl Member

    Dear Sir,

    I am setting up a new server under instructions from "The Perfect Server – Debian Squeeze (Debian 6.0) With BIND & Courier [ISPConfig 3]" given on link;

    http://www.howtoforge.com/perfect-server-debian-squeeze-with-bind-and-courier-ispconfig-3-p3

    when I run command "apt-get install vim-nox" get the following error

    [email protected]:~# apt-get install vim-nox
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following extra packages will be installed:
    file libexpat1 libgpm2 libmagic1 libperl5.10 libpython2.6 libreadline5
    libruby1.8 mime-support python2.6 python2.6-minimal tcl8.4 vim-runtime
    Suggested packages:
    gpm python2.6-doc python2.6-profiler binutils binfmt-support tclreadline
    cscope vim-doc
    The following NEW packages will be installed:
    file libexpat1 libgpm2 libmagic1 libperl5.10 libpython2.6 libreadline5
    libruby1.8 mime-support python2.6 python2.6-minimal tcl8.4 vim-nox
    vim-runtime
    0 upgraded, 14 newly installed, 0 to remove and 0 not upgraded.
    Need to get 2,062 kB/16.2 MB of archives.
    After this operation, 60.2 MB of additional disk space will be used.
    Do you want to continue [Y/n]?

    When I say Y then Error is as under;

    Err http://ftp.us.debian.org/debian/ squeeze/main libperl5.10 amd64 5.10.1-17
    404 Not Found [IP: 35.9.37.225 80]
    Err http://ftp.us.debian.org/debian/ squeeze/main libruby1.8 amd64 1.8.7.302-2
    404 Not Found [IP: 35.9.37.225 80]
    Failed to fetch http://ftp.us.debian.org/debian/pool/main/p/perl/libperl5.10_5.1
    0.1-17_amd64.deb 404 Not Found [IP: 35.9.37.225 80]
    Failed to fetch http://ftp.us.debian.org/debian/pool/main/r/ruby1.8/libruby1.8_1
    .8.7.302-2_amd64.deb 404 Not Found [IP: 35.9.37.225 80]
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-mis
    sing?
    [email protected]:~#

    if I ignore & run VI editor then I am not able to insert any text

    Please advice

    thanks & regards,

    Abin
     
  2. abintipl

    abintipl Member

    Please Ignore

    Hello all,

    I am so sorry for this post, I fixed it by running command apt-get update

    Please bear with me for this mistake

    Thanks & regards,

    Abin
     

Share This Page